

/* Start:/bitrix/templates/flugger/components/bitrix/news.list/catalogs/style.css?15897699391117*/
.catalogs_list {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
}

.catalog_item {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    padding: 0 0 15px 0;
    font-size: 20px;
    position: relative;
}

    .catalog_item span {
        margin-right: 10px;
    }

    .catalog_item a {
        color: #000;
        display: inline-block;
        margin: 0 0 0 0;
        font-weight: bold;
        position: relative;
    }

        .catalog_item a:after {
            content: '';
            display: block;
            width: 0;
            height: 2px;
            background-color: #000;
            transition: all .3s;
            position: absolute;
            bottom: 0;
        }

        .catalog_item a.second_link {
            margin-left: 20px;
        }

            .catalog_item a.second_link:before {
                content: '/';
                position: absolute;
                left: -12px;
            }

        .catalog_item a:hover, .catalog_item a:active, .catalog_item a:focus {
            text-decoration: none;
            color: #000;
        }

            .catalog_item a:hover:after, .catalog_item a:active:after, .catalog_item a:focus:after {
                width: 100%;
                transition: all .3s;
            }

        .catalog_item a.download {
            position: relative;
            top: 3px;
        }